@charset "UTF-8";
/* 共通
--------------------------------------- */
@media screen and (min-width: 769px) {
  body.page-top .pane-contents {
    padding: 0 0 60px;
  }
}
@media screen and (max-width: 768px) {
  body.page-top .pane-contents {
    padding: 0 0 40px;
  }
}
body.page-top .pane-contents .container {
  width: 100%;
  margin: 0 auto;
}
body.page-top .pane-contents .container .pane-main {
  width: 100%;
  max-width: none;
  margin: 0 auto;
}
body.page-top .block-top-wrap {
  padding-bottom: 165px;
}
@media screen and (max-width: 768px) {
  body.page-top .block-top-wrap {
    padding-bottom: 80px;
  }
}

/* キービジュアル
--------------------------------------- */
#keyVisual {
  position: relative;
  overflow: hidden;
  max-width: 1280px;
  aspect-ratio: 16/9;
  margin: 0 auto 32px;
}
@media screen and (max-width: 768px) {
  #keyVisual {
    margin-bottom: 20px;
  }
}
#keyVisual::before {
  content: "";
  position: absolute;
  width: 50px;
  padding: 8px;
  aspect-ratio: 1;
  border-radius: 50%;
  background: #B9A484;
  --_m: conic-gradient(#0000 10%, #000), linear-gradient(#000 0 0) content-box;
  -webkit-mask: var(--_m);
  mask: var(--_m);
  -webkit-mask-composite: source-out;
  mask-composite: subtract;
  animation: l3 1s infinite linear;
  top: calc(50% - 25px);
  left: calc(50% - 25px);
}
@media screen and (max-width: 768px) {
  #keyVisual::before {
    width: 40px;
    padding: 6px;
    top: calc(50% - 20px);
    left: calc(50% - 20px);
  }
}
#keyVisual div {
  opacity: 0;
  transition: opacity 0.5s;
}

@keyframes l3 {
  to {
    transform: rotate(1turn);
  }
}
#keyVisual.slick-initialized {
  opacity: 1;
}
#keyVisual.slick-initialized::before {
  content: none;
}
#keyVisual.slick-initialized div {
  opacity: 1;
}

/* メインビジュアル
--------------------------------------- */
div#block_of_top_body .top-main-visual {
  position: relative;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
div#block_of_top_body .top-main-visual h1.top-logo {
  width: 82.5vw;
  text-align: center;
  max-width: 500px;
}
div#block_of_top_body .top-main-visual h1.top-logo img {
  width: 100%;
  height: auto;
}
div#block_of_top_body a.top-link-scroll {
  position: absolute;
  bottom: 6vh;
}
div#block_of_top_body a.top-link-scroll img {
  width: 100%;
  height: auto;
  max-width: 60px;
}
@media screen and (max-width: 768px) {
  div#block_of_top_body a.top-link-scroll img {
    max-width: 45px;
  }
}

/* メインビジュアル下　フリーワード検索
--------------------------------------- */
.sp-search-area {
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
  width: calc(100% - 30px);
  max-width: 800px;
  margin: 0 auto 120px;
}
@media screen and (max-width: 768px) {
  .sp-search-area {
    gap: 16px;
    margin-bottom: 70px;
  }
}
.sp-search-area > form {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 75%;
  border-radius: 5px;
  overflow: hidden;
}
.sp-search-area > form .block-top-search--keyword {
  width: calc(100% - 40px);
  height: 60px;
  background: #F3F2F1;
  font-size: 13px;
  padding: 10px 12px;
  border: none;
}
@media screen and (max-width: 768px) {
  .sp-search-area > form .block-top-search--keyword {
    font-size: 12px;
    height: 50px;
  }
}
.sp-search-area > form button.block-top-search--submit {
  position: relative;
  width: auto;
  height: 60px;
  color: #222;
  background: #F3F2F1;
  font-size: 13px;
  font-weight: 500;
  font-family: "Libre Caslon Text", "Noto Serif JP", serif;
  letter-spacing: 0.05em;
  border: none;
  border-radius: 0;
}
@media screen and (min-width: 769px) {
  .sp-search-area > form button.block-top-search--submit {
    padding: 4px 16px;
  }
}
@media screen and (max-width: 768px) {
  .sp-search-area > form button.block-top-search--submit {
    font-size: 11px;
    height: 50px;
  }
}
.sp-search-area > form button.block-top-search--submit::before {
  content: "";
  position: absolute;
  width: 1px;
  height: calc(80% - 8px);
  background: #222;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.sp-search-area > form button.block-top-search--submit:hover {
  opacity: 1;
}
.sp-search-area #search-modal-btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: calc(25% - 32px);
  height: 60px;
  color: #fff;
  background: #B9A484;
  font-size: 13px;
  font-family: "Libre Caslon Text", "Noto Serif JP", serif;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1;
  border-radius: 5px;
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  .sp-search-area #search-modal-btn {
    width: calc(25% - 16px);
    height: 50px;
    font-size: 11px;
  }
}
.sp-search-area #search-modal-btn:hover {
  cursor: pointer;
  opacity: 0.8;
}
.sp-search-area #search-modal-btn::before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  background: url(../../img/usr/common/ico_search-plus_wh.png) center/20px auto no-repeat;
  margin-bottom: 2px;
}
@media screen and (max-width: 768px) {
  .sp-search-area #search-modal-btn::before {
    width: 18px;
    height: 18px;
    background: url(../../img/usr/common/ico_search-plus_wh.png) center/18px auto no-repeat;
  }
}

/* コンテンツ共通
--------------------------------------- */
.top-content-inner {
  width: calc(100% - 60px);
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}
@media screen and (max-width: 768px) {
  .top-content-inner {
    width: 100%;
    padding: 0 15px;
  }
}
.top-content-inner .block-linkBtn {
  max-width: 350px;
}
@media screen and (max-width: 768px) {
  .top-content-inner .block-linkBtn {
    max-width: 250px;
  }
}

/* 新着商品
--------------------------------------- */
div.block-top-event {
  padding: 0 0 165px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  div.block-top-event {
    padding-bottom: 80px;
  }
}
@media screen and (min-width: 769px) {
  div.block-top-event .block-top-event--inner div.block-goods-detail-j--items {
    display: flex;
    flex-wrap: wrap;
    column-gap: 27px;
    row-gap: 55px;
    --column-gap: 27px;
  }
}
div.block-top-event .block-top-event--inner div.block-goods-detail-j--items {
  padding: 0;
  margin: 0;
}
div.block-top-event .block-top-event--inner div.block-goods-detail-j--items .block-goods-detail-j--item {
  margin: 0;
  padding: 0;
}
@media screen and (min-width: 769px) {
  div.block-top-event .block-top-event--inner div.block-goods-detail-j--items .block-goods-detail-j--item {
    width: calc((100% - var(--column-gap) * 3) / 4);
  }
}
div.block-top-event .block-top-event--inner div.block-goods-detail-j--items .block-goods-detail-j--item > .block-goods-list--image-relative > a {
  display: block;
  transition: 0.3s;
}
div.block-top-event .block-top-event--inner div.block-goods-detail-j--items .block-goods-detail-j--item > .block-goods-list--image-relative > a div.block-goods-detail-j--goods-image {
  margin: 0;
  padding: 0;
}
div.block-top-event .block-top-event--inner div.block-goods-detail-j--items .block-goods-detail-j--item > .block-goods-list--image-relative > a div.block-goods-detail-j--goods-image figure {
  min-width: 0;
  min-height: 0;
}
div.block-top-event .block-top-event--inner div.block-goods-detail-j--items .block-goods-detail-j--goods-name {
  font-weight: 400;
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  div.block-top-event .block-top-event--inner div.block-goods-detail-j--items .block-goods-detail-j--goods-description {
    margin-top: 8px;
  }
}
div.block-top-event .block-top-event--inner div.block-goods-detail-j--items .block-goods-detail-j--price-infos,
div.block-top-event .block-top-event--inner div.block-goods-detail-j--items .block-goods-detail-j--stock,
div.block-top-event .block-top-event--inner div.block-goods-detail-j--items .block-goods-detail-j--comment1,
div.block-top-event .block-top-event--inner div.block-goods-detail-j--items .block-goods-detail-j--cart-btn,
div.block-top-event .block-top-event--inner div.block-goods-detail-j--items .block-goods-favorite,
div.block-top-event .block-top-event--inner div.block-goods-detail-j--items .block-icon,
div.block-top-event .block-top-event--inner div.block-goods-detail-j--items .variation-name {
  display: none;
}

.swiper-button-prev,
.swiper-button-next {
  visibility: hidden;
}

.block-category-tree {
  display: none;
}

/* 閲覧履歴
--------------------------------------- */
.page-top #block_of_itemhistory_aireco {
  width: calc(100% - 60px);
  margin: 0 auto;
}
.page-top .block-recent-item {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 0 165px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .page-top .block-recent-item {
    padding-bottom: 80px;
  }
}

/* 新着商品・閲覧共通（スマホ）
--------------------------------------- */
@media screen and (max-width: 768px) {
  .page-top .sp-item-scroll,
  .page-top #block_of_itemhistory_aireco {
    width: 100%;
    padding: 0;
  }
  .page-top .sp-item-scroll h2.h2-title,
  .page-top .sp-item-scroll .block-linkBtn,
  .page-top #block_of_itemhistory_aireco h2.h2-title,
  .page-top #block_of_itemhistory_aireco .block-linkBtn {
    width: calc(100% - 30px);
  }
}

/* ピックアップ
--------------------------------------- */
#top-pickup {
  position: relative;
  background-image: url(../../img/usr/common/bg_cross.png);
  background-size: 70px;
  background-position: center;
}
@media screen and (max-width: 768px) {
  #top-pickup {
    background-size: 55px;
  }
}
#top-pickup::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(180deg, rgb(249, 248, 246) 0%, rgb(249, 248, 246) 55%, rgb(255, 255, 255) 100%);
  z-index: -1;
}
@media screen and (min-width: 769px) {
  #top-pickup .list-pickup {
    display: flex;
    flex-wrap: wrap;
    column-gap: 30px;
    row-gap: 55px;
    --column-gap: 30px;
  }
}
@media screen and (max-width: 768px) {
  #top-pickup .list-pickup {
    display: flex;
    flex-wrap: wrap;
    column-gap: 20px;
    row-gap: 20px;
    --column-gap: 20px;
  }
}
#top-pickup .list-pickup > .pu-item {
  display: block;
  text-decoration: none;
}
@media screen and (min-width: 769px) {
  #top-pickup .list-pickup > .pu-item {
    width: calc((100% - var(--column-gap) * 2) / 3);
  }
  #top-pickup .list-pickup > .pu-item:nth-child(n+7) {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  #top-pickup .list-pickup > .pu-item {
    width: calc((100% - var(--column-gap) * 1) / 2);
  }
}
#top-pickup .list-pickup > .pu-item > .pu-img {
  display: block;
  border: 1px solid #D8D7D5;
  width: 100%;
  height: auto;
  object-fit: contain;
  margin-bottom: 20px;
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  #top-pickup .list-pickup > .pu-item > .pu-img {
    margin-bottom: 8px;
  }
}
#top-pickup .list-pickup > .pu-item > p.pu-caption {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  #top-pickup .list-pickup > .pu-item > p.pu-caption {
    font-size: 12px;
  }
}
#top-pickup .list-pickup > .pu-item:hover > .pu-img {
  filter: brightness(1.05);
}
#top-pickup .accordion-wrap .accordion-toggle-btn {
  display: none;
  margin: 35px auto 0;
}
#top-pickup .accordion-wrap .accordion-toggle-btn button.toggleBtn {
  display: block;
  width: 100%;
  color: #222;
  background: #fff;
  font-size: 14px;
  font-family: "Libre Caslon Text", "Noto Serif JP", serif;
  font-weight: 400;
  letter-spacing: 0.1em;
  padding: 10px 20px;
  border: 1px solid #D8D7D5;
  cursor: pointer;
}
#top-pickup .accordion-wrap .accordion-toggle-btn button.toggleBtn > span {
  position: relative;
  display: inline-block;
  padding-left: 20px;
}
#top-pickup .accordion-wrap .accordion-toggle-btn button.toggleBtn > span::before, #top-pickup .accordion-wrap .accordion-toggle-btn button.toggleBtn > span::after {
  content: "";
  position: absolute;
  background: #222;
  top: 50%;
  transition: 0.3s;
}
#top-pickup .accordion-wrap .accordion-toggle-btn button.toggleBtn > span::before {
  width: 10px;
  height: 1px;
  left: 0;
  transform: translateY(-50%);
}
#top-pickup .accordion-wrap .accordion-toggle-btn button.toggleBtn > span::after {
  width: 1px;
  height: 10px;
  left: 4px;
  transform: translate(50%, -50%);
}
#top-pickup .accordion-wrap .accordion-toggle-btn button.toggleBtn.is-open > span::after {
  transform: translate(50%, -50%) rotate(90deg);
}
@media screen and (max-width: 768px) {
  #top-pickup .accordion-wrap.is-accordion-active .pu-item:nth-child(n+5) {
    display: none;
  }
  #top-pickup .accordion-wrap.is-accordion-active .accordion-toggle-btn {
    display: block;
  }
}

/* タイトルから探す
--------------------------------------- */
@media screen and (min-width: 769px) {
  #top-titlelogo .list-title {
    display: flex;
    flex-wrap: wrap;
    column-gap: clamp(10px, 1.5vw, 25px);
    row-gap: clamp(10px, 1.5vw, 25px);
    --column-gap: clamp(10px, 1.5vw, 25px);
    justify-content: center;
  }
}
@media screen and (max-width: 768px) {
  #top-titlelogo .list-title {
    display: flex;
    flex-wrap: wrap;
    column-gap: clamp(8px, 1.5vw, 16px);
    row-gap: clamp(8px, 1.5vw, 16px);
    --column-gap: clamp(8px, 1.5vw, 16px);
  }
}
#top-titlelogo .list-title {
  justify-content: center;
}
#top-titlelogo .list-title > .title-item {
  border: 1px solid #E6E5E3;
  transition: 0.3s;
}
@media screen and (min-width: 769px) {
  #top-titlelogo .list-title > .title-item {
    width: calc((100% - var(--column-gap) * 4) / 5);
  }
}
@media screen and (max-width: 768px) {
  #top-titlelogo .list-title > .title-item {
    width: calc((100% - var(--column-gap) * 2) / 3);
  }
}
#top-titlelogo .list-title > .title-item {
  display: block;
  text-decoration: none;
}
#top-titlelogo .list-title > .title-item > .title-img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: contain;
  transition: 0.3s;
}
#top-titlelogo .list-title > .title-item:hover > .title-img {
  opacity: 0.7;
}
@media screen and (min-width: 769px) {
  #top-titlelogo .list-title > .block-linkBtn {
    width: calc((100% - var(--column-gap) * 4) / 5);
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
  }
  #top-titlelogo .list-title > .block-linkBtn > .linkBtn {
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-grow: 1;
  }
  #top-titlelogo .list-title > .block-linkBtn > .linkBtn > span {
    font-size: 16px;
  }
}
@media screen and (max-width: 768px) {
  #top-titlelogo .list-title > .block-linkBtn {
    width: 100%;
    margin-top: 27px;
  }
}

/* トピック
--------------------------------------- */
div.block-top-topic {
  padding: 0 0 150px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  div.block-top-topic {
    padding: 0 15px 70px;
  }
}
div.block-top-topic div.block-top-topic--body {
  width: calc(100% - 60px);
  background: none;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}
@media screen and (max-width: 768px) {
  div.block-top-topic div.block-top-topic--body {
    width: 100%;
  }
}
div.block-top-topic ul.block-topic--items {
  width: 95%;
  max-width: 900px;
  margin: 0 auto;
}
div.block-top-topic ul.block-topic--items > li {
  border-bottom: none;
  padding: 0;
  margin-bottom: 50px;
}
@media screen and (max-width: 768px) {
  div.block-top-topic ul.block-topic--items > li {
    margin-bottom: 35px;
  }
}
div.block-top-topic ul.block-topic--items > li:last-child {
  margin-bottom: 0;
}
div.block-top-topic ul.block-topic--items > li > a {
  position: relative;
  padding-right: 40px;
}
@media screen and (max-width: 768px) {
  div.block-top-topic ul.block-topic--items > li > a {
    padding-right: 18px;
  }
}
div.block-top-topic ul.block-topic--items > li > a::after {
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  border-style: solid;
  border-width: 1px 1px 0 0;
  border-color: #222;
  top: 50%;
  right: 2px;
  transform: translateY(-50%) rotate(45deg);
  margin: auto;
}
@media screen and (max-width: 768px) {
  div.block-top-topic ul.block-topic--items > li > a::after {
    width: 8px;
    height: 8px;
  }
}
div.block-top-topic ul.block-topic--items > li > a:hover dl dd {
  text-decoration: underline;
}
div.block-top-topic ul.block-topic--items > li dl dt {
  font-size: 14px;
  font-family: "Libre Caslon Text", "Noto Serif JP", serif;
  font-weight: 600;
  margin-bottom: 12px;
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  div.block-top-topic ul.block-topic--items > li dl dt {
    width: 100%;
    font-size: 12px;
    margin-bottom: 8px;
  }
}
div.block-top-topic ul.block-topic--items > li dl dd {
  font-size: 15px;
}
@media screen and (max-width: 768px) {
  div.block-top-topic ul.block-topic--items > li dl dd {
    font-size: 13px;
  }
}
@media screen and (min-width: 769px) {
  div.block-top-topic ul.block-topic--items > li dl dd .block-top-topic--comment {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
  }
}
@media screen and (max-width: 768px) {
  div.block-top-topic ul.block-topic--items > li dl dd .block-top-topic--comment {
    font-size: 13px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
  }
}
div.block-top-topic ul.block-topic--items > li dl dd .block-top-topic--icon-comment:empty {
  margin-right: 0;
}
div.block-top-topic ul.block-topic--items div.block-icon-image--table div.block-icon-image--table-cell {
  font-weight: normal;
}
div.block-top-topic ul.block-topic--items div.block-icon-image--table div.block-icon-image--table-cell-angle-right {
  display: none;
}
div.block-top-topic .block-linkBtn {
  max-width: 350px;
}
@media screen and (max-width: 768px) {
  div.block-top-topic .block-linkBtn {
    max-width: 250px;
  }
}
div.block-top-topic div.block-top-topic--next-page {
  display: none;
}

/* バナーリンク
--------------------------------------- */
#top-link {
  padding: 50px 0 0;
  margin-bottom: 0;
  border-top: 1px solid #E6E5E3;
}
@media screen and (max-width: 768px) {
  #top-link {
    padding: 40px 0 0;
  }
}
@media screen and (min-width: 769px) {
  #top-link .banner-links {
    display: flex;
    flex-wrap: wrap;
    column-gap: 30px;
    row-gap: 30px;
    --column-gap: 30px;
    justify-content: center;
  }
}
@media screen and (max-width: 768px) {
  #top-link .banner-links {
    display: flex;
    flex-wrap: wrap;
    column-gap: 10px;
    row-gap: 10px;
    --column-gap: 10px;
  }
}
#top-link .banner-links {
  justify-content: center;
}
#top-link .banner-links > li {
  display: block;
  text-decoration: none;
}
@media screen and (min-width: 769px) {
  #top-link .banner-links > li {
    width: calc((100% - var(--column-gap) * 4) / 5);
  }
}
@media screen and (max-width: 768px) {
  #top-link .banner-links > li {
    width: calc((100% - var(--column-gap) * 1) / 2);
  }
}
#top-link .banner-links > li > a {
  display: block;
  text-decoration: none;
}
#top-link .banner-links > li > a:hover img {
  opacity: 0.7;
}
#top-link .banner-links > li .bnr-img {
  display: block;
  border: 1px solid #D8D7D5;
  width: 100%;
  height: auto;
  object-fit: contain;
  margin-bottom: 10px;
  transition: 0.3s;
}
#top-link .banner-links > li p.bnr-caption {
  font-size: 12px;
}
@media screen and (max-width: 768px) {
  #top-link .banner-links > li p.bnr-caption {
    font-size: 11px;
  }
}